/*Internet Explorer 8 Stylesheet*/

/*Global Class*/
.container { width: 1170px; }
.col-md-3 { width: 292px; }
.col-md-4 { width: 390px; }
.col-md-5 { width: 487px; }
.col-md-7 { width: 682px; }
.col-md-8 { width: 780px; }
.col-md-9 { width: 877px; }

.visible-lg {
	display: block !important;
}

/*Header Section*/
.logo-holder {
	width: 292px;
}

.logo-wrapper {
	height: 227px;
	text-align: center;
	padding: 55px 20px 0;
	background: #fff;
	position: absolute;
	left: 0;
	z-index: 2;
}

.header-info-wrapper {
	width: 877px;
	padding-top: 30px;
}

.header-info-inner {
	float: right;
}

.header-info {
	float: left;
	padding-top: 15px;
	margin-right: 30px;
}

.header-info .social-wrapper {
	float: left;
}

.header-info .phnu {
	font-size: 20px;
	line-height: 30px;
}

.heading-content-wrapper {
	float: left;
	padding-top: 10px;
	margin-right: 19px;
}

.heading-text {
	font-size: 17px;
	line-height: 18px;
}

.cart-wrapper {
	float: right;
}

.header-logo-wrapper {
	width: 877px;
	float: right;
}

.header-search-inner {
	float: right;
}

.header-logo-wrapper .header-inner {
	float: left;
	padding-right: 20px;
	margin-bottom: 0;
}

.search-form-wrapper {
	width: 300px;
	float: right;
}

/*Main Menu*/
.full-width-menu {
	z-index: 1;
}

#mobile-menu { display: none; }
#top-menu { display: block; }

#menu-top-menu {
	width: 870px;
	float: right;
}

#menu-top-menu > li > a {
	font-size: 14px;
	padding: 17px 13px 15px;
}

/*Banner Area*/
.banner-wrapper .block-wrapper img {
	width: 100%;
}

.banner-wrapper .htitle {
	height: 240px;
	font-size: 80px;
	line-height: 80px;
}

#navwrapper {
	top: 10%;
}

/*Leadins Area*/
.leadins-wrapper .container .featured-item {
	margin-top: -90px;
	padding: 0 60px;
}

.leadins-wrapper .list-wrapper .item-pad {
	padding: 0 30px;
}

/*Content Section*/
.front-page .has-bg {
	width: 1037px;
	height: 619px;
	background: url('../images/font-main-content-bg.png') no-repeat 0 0;
	position: absolute;
	top: 0;
	right: 0;
	z-index: 0;
}

.front-page .page-title {
	font-size: 40px;
	line-height: 40px;
}

.front-page .main-front-page .front-btn {
	margin-bottom: 0;
}

.front-page .video-wrapper {
	text-align: center;
}

.front-page .video-wrapper a, 
.front-page .tagline-wrapper {
	width: 100%;
	margin: 0 auto 20px;
}

/*Sidebar Area*/
.sidebar-wrapper h3 {
	height: 120px;
}

.secondary-sidebar .htitle {
  font-size: 47px;
  line-height: 47px;
}
	
.sidebar-wrapper .short-menu ul {
	width: 311px;
}

.sidebar-wrapper .short-menu ul li a {
	font-size: 19px;
}

/*Subpage*/
.main-sub-page, 
.woocommerce .sub-page {
	background: url('../images/subpage-main-content-bg.png') no-repeat right 0;
}

.tips-wrapper .feat-img {
	width: 372px;
	height: auto;
	margin-right: 30px;
	float: left;
}

.news-wrapper .feat-image {
	width: 372px;
	height: 221px;
	float: left;
	overflow: hidden;
}

.news-wrapper .list-item {
	margin-top: 50px;
}

.news-single-wrapper .feat-img {
	width: 50%;
	margin-right: 30px
}

.page-accordion-wrapper .item-inner h3 {
	width: 60%;
	margin: 0 auto;
	top: 40%;
	left: 0;
	right: 0;
}

/*Woocommerce Page*/
.full-width-sidebar {
	min-height: 251px;
	margin-bottom: 20px;
	background-color: transparent;
}

.full-width-sidebar .left-block, 
.full-width-sidebar .right-block {
	width: 570px;
}

.full-width-sidebar h3 {
	width: 360px;
	height: 75px;
	margin: 0;
}

.full-width-sidebar .has-img {
	left: 0;
}

.full-width-sidebar .right-block {
	padding-top: 30px;
}

.full-width-sidebar .right-block .text {
	height: 55px;
}

.full-width-sidebar .right-block .option-text {
	padding: 20px 25px;
}

.post-type-archive .mid-wrapper .col-sm-8 {
	width: 1170px;
}

.woocommerce .products ul, 
.woocommerce ul.products, 
.woocommerce-page .products ul, 
.woocommerce-page ul.products {
	width: 1170px;
	margin: 0 -35px;
}

.woocommerce ul.products li.parent-cat, 
.woocommerce-page ul.products li.parent-cat {
	width: 605px !important;
	padding: 0 35px;
	margin: 0;
}

.woocommerce ul.products li.parent-cat h3, 
.woocommerce-page ul.products li.parent-cat h3 {
	width: 295px;
	top: 37%;
}

.woocommerce ul.products li.product, 
.woocommerce-page ul.products li.product {
	width: 282px;
	padding: 0 35px;
	margin: 0;
}

.term-product-category .woocommerce-content .products {
	margin: 0 -15px;
}

.woocommerce ul.products li.product-sub, 
.woocommerce-page ul.products li.product-sub {
	width: 50%;
	padding: 0 15px;
	margin-bottom: 30px !important;
	clear: none !important;
}

.woocommerce ul.products li.product-sub .sub-cat-htitle {
	width: 80%;
	height: 60px;
	font-size: 30px;
	line-height: 45px;
}

.woocommerce #content div.product div.images, 
.woocommerce div.product div.images, 
.woocommerce-page #content div.product div.images, 
.woocommerce-page div.product div.images {
	width: 460px;
	float: left;
}

.post-type-archive .ie-product-wrapper {
	width: 1210px !important;
}

.ie-product-wrapper {
	width: 847px !important;
}

.woocommerce #content div.product div.summary, 
.woocommerce div.product div.summary, 
.woocommerce-page #content div.product div.summary, 
.woocommerce-page div.product div.summary {
	width: 387px;
	float: left;
	padding-left: 40px;
}

.woocommerce #payment ul.payment_methods li label,
.woocommerce-page #payment ul.payment_methods li label {
	font-size: 17px;
	display: inline-block;
}

.woocommerce #payment .payment_method_paypal .about_paypal, 
.woocommerce-page #payment .payment_method_paypal .about_paypal {
	margin-left: 20px;
}

.woocommerce-cart #content table.cart td, 
.woocommerce-cart #content table.cart th, 
.woocommerce-cart table.cart td, 
.woocommerce-cart table.cart th {
	font-size: 16px;
	padding: 6px 12px;
}

.woocommerce #content .quantity input.qty, 
.woocommerce .quantity input.qty, 
.woocommerce-page #content .quantity input.qty, 
.woocommerce-page .quantity input.qty {
	line-height: 26px;
}

.woocommerce #content div.product div.thumbnails a, 
.woocommerce div.product div.thumbnails a, 
.woocommerce-page 	#content div.product div.thumbnails a,
.woocommerce-page div.product div.thumbnails a {
	width: 120px;
	height: 70px;
	line-height: 50px;	
}

.woocommerce #content div.product div.images .feat-img, 
.woocommerce div.product div.images .feat-img, 
.woocommerce-page #content div.product div.images .feat-img, 
.woocommerce-page div.product div.images .feat-img {
	width: 374px;
	height: 507px;
	display: inline-block;
	overflow: hidden;
}

.woocommerce ul.products li.product a .block-img, 
.woocommerce-page ul.products li.product a .block-img {
	height: 284px;
	line-height: 213px;
}

.woocommerce ul.products li.type-product, 
.woocommerce-page ul.products li.type-product {
	margin-bottom: 2.992em;
}

.woocommerce table.shop_table, 
.woocommerce-page table.shop_table, 
.woocommerce-page form.checkout_coupon {
	border-top: 1px solid #e5e5e5;
	border-right: 1px solid #e5e5e5;
	border-left: 1px solid #e5e5e5;
}

.woocommerce table.shop_table th, 
.woocommerce-page table.shop_table th, 
.woocommerce-page form.checkout_coupon th,
.woocommerce table.shop_table td, 
.woocommerce-page table.shop_table td, 
.woocommerce-page form.checkout_coupon td  {
	border-bottom: 1px solid #e5e5e5;
}

/*Nggallery Page*/
.ngg-album-compact, .ngg-album {
	width: 33%;
	float: left;
}

.ngg-gallery-thumbnail a {
	height: 125px;
	display: inline-block;
	line-height: 125px;
}

.ngg-albumtitle, .ngg-album-compact h4 {
	font-size: 21px;
	line-height: 30px;
}

.ngg-albumtitle {
	height: 50px;
	line-height: 25px;
}

.ngg-gallery-thumbnail-box {
	width: 20%;
	margin-bottom: 15px !important;
}

.ngg-gallery-thumbnail a {
	height: 80px;
	line-height: 75px;
}

/*Pre Footer Section*/
.pre-footer-wrapper .latest-news-wrapper,
.pre-footer-wrapper .quote-form-wrapper {
	width: 585px;
}

.pre-footer-wrapper .latest-news-wrapper .news-section {
	padding-right: 30px;
}

.pre-footer-wrapper .quote-form-wrapper .gform_body input {
	padding: 6px 10px;
	line-height: 37px;
}

.pre-footer-wrapper .quote-form-wrapper {
	min-height: 571px;
}

.pre-footer-wrapper .quote-form-wrapper .quote-form-pad {
	padding: 0 30px 30px;
}

.pre-footer-wrapper .pre-block-section .tell-friend-btn {
	width: 360px;
}

/*Contact Page*/
.contact-info,
.contact-form {
	width: 585px;
	margin-bottom: 30px;
}

.contact-details {
	margin-bottom: 18px;
}

.contact-info .groups {
	margin-bottom: 15px;
}

.contact-info ul li.left-group {
	width: 230px;
}

.contact-info ul li.right-group {
	width: 355px;
}

/*.contact-info ul li.email {
	margin-top: -20px;
}*/

.contact-form .gform_wrapper li.textarea {
	width: 100%;	
}

.gform_wrapper .gform_body textarea {
	height: 213px;
}

.gform_wrapper ul {
	width: 585px;
}

.contact-form .gform_wrapper li {
	width: 290px;
	padding-right: 20px;
	margin-bottom: 26px;
	float: left;
}

.gform_wrapper .gform_body label {
	margin-bottom: 7px;
}

.google-maps iframe {
	height: 217px;
}

/*Footer Section*/
.footer-wrapper .left-section {
	text-align: left;
	width: 870px;
}

.copyright-wrapper {
	width: 100%;
	clear: both;
}

.footer-menu-wrapper {
	width: 100%;
	display: block;
}

.footer-wrapper .right-section {
	width: 300px;
}

.footer-wrapper .titan-badge span {
	float: left;
	display: inline-block;
	margin: 15px 10px 0 0;
}
